body {
    overflow-y:hidden;
  }
.star {
    background: #000;
    width: 100%;
    height: 100%;
}
.wars {
    position: relative;
    width: 100%;
    min-height: 60vh;
    top: -25px;
    background-image: linear-gradient(0deg, transparent, black 75%);
    z-index: 1;
}
.star-wars {
    display: flex;
    justify-content: center;
    position: relative;
    height: 800px;
    color: #FEDA4A;
    font-size: 500%;
    font-weight: 600;
    letter-spacing: 6px;
    line-height: 150%;
    perspective: 400px;
    text-align: justify;
}
.star-wars-main {
    position: relative;
    top: 99999px;
    transform-origin: 50% 100%;
    animation: star-wars-main 30s ease-in;
    animation-iteration-count: infinite;
}
.star-wars-main > .header-star {
    font-size: 90%;
    text-align: center;
}
.star-wars-main > .header-star .header-star-wars {
    margin: 0 0 100px;
    text-transform: uppercase;
}
@keyframes star-wars-main {
    0% {
        top: -100px;
        transform: rotateX(20deg)  translateZ(0);
    }
    100% {
        top: -6000px;
        transform: rotateX(25deg) translateZ(-2500px);
    }
}